data:
  activityKind:
    description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Друкування іншої продукції
    id: '18.12'
    scheme: КВЕД
  - description: Виготовлення друкарських форм і надання інших поліграфічних послуг
    id: '18.13'
    scheme: КВЕД
  - description: Виробництво інших виробів із пластмас
    id: '22.29'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Інші види видавничої діяльності
    id: '58.19'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Виробництво інших виробів з деревини; виготовлення виробів з корка,
      соломки та рослинних матеріалів для плетіння
    id: '16.29'
    scheme: КВЕД
  - description: Виробництво годинників
    id: '26.52'
    scheme: КВЕД
  - description: Виробництво офісних машин і устатковання, крім комп'ютерів і периферійного
      устатковання
    id: '28.23'
    scheme: КВЕД
  - description: Виробництво меблів для офісів і підприємств торгівлі
    id: '31.01'
    scheme: КВЕД
  - description: Спеціалізована діяльність із дизайну
    id: '74.10'
    scheme: КВЕД
  - description: Індивідуальна мистецька діяльність
    id: '90.03'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61106'
    streetAddress: Україна, 61106, Харківська обл., місто Харків, вул.Плиткова, будинок
      12
  founders:
  - address:
      countryName: Україна
      postalCode: '62361'
      streetAddress: Україна, 62361, Харківська обл., Дергачівський р-н, село В'язове,
        ВУЛИЦЯ ШКІЛЬНА, будинок 25
    capital: 750000
    first_middle_name: ІЛЛЯ ПАВЛОВИЧ
    last_name: ЧЕРЕДНІКОВ
    name: ЧЕРЕДНІКОВ ІЛЛЯ ПАВЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '25176958'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "РЕКЛАМНО-ВИРОБНИЧА КОМПАНІЯ "АУКУБА"
    scheme: UA-EDR
  name: ПП "РВК "АУКУБА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 764abbd83cf24b9d961d01cb6bdb7db2
  sourceDate: '2022-10-10T15:03:10+00:00'
  sourceRequests:
  - req-30a5f836-8673-4734-9f07-522b39999628
  version: 2.0.0
